Description

Dear all,

I would like to ask if there is any variable that tell us in which households there are relatives and which there are not? I cannot find

anything in the main data files with all the household information.

Thank you in advance.

Dora

History

#1 - 03/16/2017 11:46 AM - Gundi Knies

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Theodora Kokosi

- Target version set to X M

- % Done changed from 0 to 80

Hi Dora,

there is no specific variable reporting this at the household level. But there is an entire dataset that stores information on how each person in a

multiple person household are related to each other.

The number of different datasets may be daunting, but we provide some information on the kind of information contained in each data file type in the

online dataset documentation: https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

The file you are after is the egoalt file which contains "Kin and other relationships between pairs of individuals". The online training course materials

also contain an example using the egoalt file (in case you struggle with the multilevel structure of this data set).

Hope htis helps,

Gundi

#2 - 03/16/2017 11:58 AM - Theodora Kokosi

Dear Gundi,

thank you very much for your prompt reply. I will have a look on what you suggested and hopefully will find something. However, I might return with

more questions in the future.

Dora

#3 - 03/28/2017 01:44 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

- Private changed from Yes to No
